 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1066px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 45px auto 0;
}

.u-section-1 .u-list-1 {
  width: 1190px;
  margin: 52px auto 0 -16px;
}

.u-section-1 .u-repeater-1 {
  min-height: 146px;
  grid-template-columns: repeat(4, calc(25% - 33.75px));
  grid-gap: 45px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/informationsecpol.jpeg");
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  background-image: url("images/isms.png");
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  background-image: url("images/Asset-1.jpg");
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  background-image: url("images/Screenshotfrom2022-11-2115-46-14.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 16px auto 0 8px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: -22px 268px 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: -42px auto 0 376px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: -12px -49px 0 auto;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-5 {
  width: 262px;
  height: 174px;
  margin: 72px auto 0 293px;
}

.u-section-1 .u-image-6 {
  width: 264px;
  height: 174px;
  margin: -174px auto 0 -16px;
}

.u-section-1 .u-image-7 {
  width: 264px;
  height: 174px;
  margin: -174px 215px 0 auto;
}

.u-section-1 .u-image-8 {
  width: 271px;
  height: 174px;
  margin: -174px -102px 0 auto;
}

.u-section-1 .u-text-6 {
  margin: 27px auto 0 -11px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin: -22px 231px 0 auto;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-8 {
  margin: -21px auto 0 300px;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin: -22px -20px 0 auto;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 113px 472px 60px auto;
  padding: 6px 18px 7px 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
  }

  .u-section-1 .u-list-1 {
    width: 721px;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 81px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 179px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 251px;
  }

  .u-section-1 .u-image-5 {
    height: 173px;
  }

  .u-section-1 .u-image-6 {
    margin-top: -173px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -173px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -14px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -28px;
    margin-left: 201px;
  }

  .u-section-1 .u-btn-9 {
    margin-right: 113px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    width: 600px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 352px;
    grid-template-columns: repeat(2, calc(50% - 22.5px));
  }

  .u-section-1 .u-text-4 {
    margin-left: 209px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 192px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 167px;
  }

  .u-section-1 .u-btn-9 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-4 {
    margin-left: 188px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 278px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 173px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 113px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 118px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 78px;
  }

  .u-section-1 .u-image-7 {
    margin-right: 76px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 7px;
    margin-right: 109px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -71px;
    margin-left: 105px;
  }
}